make the buildroot-ng sdk compatible with the old packages
[openwrt/svn-archive/archive.git] / openwrt / target / sdk / files / package /
drwxr-xr-x   ..
-rw-r--r-- 265 depend.mk
-rw-r--r-- 2312 rules.mk